[Prev: MAILTOURL] | [Resources][TOC] | [Next: MAXSIZE]

# MAIN

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MAIN=`[ `0` | `1` ]

Element(s)

  `<MAIN>
  ` `<NOMAIN>
  `

Command-line Option(s)

  `-main
  -nomain`

## Description

If MAIN is on, MHonArc will create the main index page(s) for the archive. If off, no main index is created.

## Default Setting

On.

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

THREAD

[Prev: MAILTOURL] | [Resources][TOC] | [Next: MAXSIZE]